Package com.trilead.ssh2.transport

# Interface MessageHandler

All Known Implementing Classes:
  `AuthenticationManager`, `ChannelManager`

public interface MessageHandler
MessageHandler.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleMessage(byte[] msg, int msglen)`

## Method Details

### handleMessage

void handleMessage(byte[] msg, int msglen) throws IOException

Throws:
  `IOException`